import initCtx from "@/utils/ctx.js";

export default function () {
	const {utils} = initCtx(this)

	this.success = function () {
		utils.success("保存成功", function () {
			utils.reload()
		})
	}

	this.changeAllowedCountries = function (event) {
		this.allowedCountries = event.countries
	}
}